## Check if dependencies are available
[ "$(command -v xrdb)" ] || return 0

## Merge X Resources
for path in "$HOME/.Xresources" "$HOME/.Xresources.d/"*".Xresources"
do
  if [ -r "$path" ]
  then
    xrdb -merge "$path"
  fi
done
unset path
